@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
@font-face {
    font-family: 'PorticoOutline';
    src: url('PorticoOutline.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}
body
{
    margin: 0;
    padding: 0;
    letter-spacing: -0.3%;
    font-family: "Roboto", serif;
    overflow-y: auto; 
    overflow-x: hidden;
}
header
{
    background-color: black;
    height: 19%;
    width: 100vw;
    padding-bottom: 0.3%;
}
li
{
    display: inline-block;
    margin-right: 1vw;
}
.menu-link
{
    text-decoration: none;
    color: white;
    font-size: 16px;
}
.menu-link:hover
{
    color: rgb(222, 215, 215);
}
ul
{
    text-align: center;
}
.logo img
{
    height: 6.5em !important;
    width: auto;
}
.logo
{
    text-align: center;
}
.content-background-img
{
    width: 100vw;
    height: auto;
}
.main-slogan
{
    font-size: 64px;
    top: 20%;
    left: 50%;
    position: absolute;
    transform: translate(-50%, -50%);
    text-align: center;
    color: white;
    font-weight: 500;
    text-shadow: 0px 0px 20px rgba(0, 0, 0, 1.0 );
}
.paragraph-slogan
{
    font-size: 22px;
    top: 29%;
    left: 50%;
    position: absolute;
    transform: translate(-50%, -50%);
    text-align: center;
    color: white;
    font-weight: 300;
    text-shadow: 0px 0px 8px rgba(0, 0, 0, 1.0 );
}
footer
{
    width: 100vw;
    height: 14vh;
    background-color: black;
    color: white;
    margin-top: -2%;
}
.copyrights
{
    font-size: 17px;
    top: 129.5%;
    left: 50%;
    position: absolute;
    transform: translate(-50%, -50%);
    text-align: center;
    color: white;
    font-weight: 300;
}
.author
{
    font-size: 14px;
    top: 131.2%;
    left: 50%;
    position: absolute;
    transform: translate(-50%, -50%);
    text-align: center;
    color: white;
    font-weight: 300;
}

.footer-cat
{
    width: 100vw;
    height: 12vh;
    background-color: black;
    color: white;
    top: 250%;
    left: 50%;
    position: absolute;
    transform: translate(-50%, -50%);

}
.copyrights-cat
{
    font-size: 17px;
    top: 40%;
    left: 50%;
    position: absolute;
    transform: translate(-50%, -50%);
    text-align: center;
    color: white;
    font-weight: 300;
}
.author-cat
{
    font-size: 14px;
    top: 60%;
    left: 50%;
    position: absolute;
    transform: translate(-50%, -50%);
    text-align: center;
    color: white;
    font-weight: 300;
}
.category
{
    font-size: 20px;
    font-weight: 500;
    text-align: center;
    font-family: "Montserrat", sans-serif;
    margin-right: 5vw;
    line-height: 2em;
}
.content
{
    margin-left: 5vw;
    margin-right: 5vw;
    width: 100vw;
    
}
.line-90
{
    margin-right: 10vw;
}
.cat-content
{
    margin-left: 5vw;
    margin-right: 5vw;
    width: 100vw;
    text-align: center;
}
.cat-box {
    padding: 0.2em;
    width: 30vw;
    height: 23vh;
    cursor: pointer;
    background-color: rgb(255, 255, 255);
    display: flex;
    align-items: center; 
    text-align: left; 
    margin-left: 12vw;
}

.accordion-th {
    width: auto;
    height: 12vh;
    margin-right: 10px; 
}

.cat-link {
    text-decoration: none;
    color: black;
    font-weight: 400;
}

.cat-link:hover {
    color: rgb(0, 15, 228);
}
.cat-table 
{
    vertical-align: middle !important;
    min-width: 15vw;
    text-align: center;
}
table
{
    min-width: 30%;
    margin-right: 10vw;
    margin-bottom: 1vh;
}
.banner-img
{
    width: 100vw;
    height: auto;
}
.violin-img
{
    filter: brightness(0.9) contrast(1.05) saturate(1.1);
    width: 100vw;
    height: auto;
}
.image-container 
{
    position: relative;
    display: inline-block;
}
.banner-text-normal
 {
    font-family: "Lato", sans-serif;
    font-weight: 100;
    position: absolute;
    top: 45%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: white; 
    font-size: 128px; 
    font-weight: bold;
    text-align: center;
}
.banner-text-outline-one
{
    font-family: 'PorticoOutline', sans-serif;
    position: absolute;
    top: 60%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: white; 
    font-size: 128px; 
    font-weight: bold;
    text-align: center; 
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 1);
}
.banner-text-outline
{
    font-family: 'PorticoOutline', sans-serif;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: white; 
    font-size: 128px; 
    font-weight: bold;
    text-align: center; 
}
.hr-cat
{
    max-width: 80%;
}
.products-h2
{
    text-align: center;
    font-weight: 300;
}
.product-th-img
{
    width: 100%;
    height: auto;
}
.products-line
{
    width: 80%;
    margin-left: 10%;
    margin-right: 10%;
}
.brand-text
{
    font-size: 18px;
    font-weight: 500;
    font-family: "Montserrat", sans-serif;
}
.product-name
{
    margin-top: -0.5%;
    font-size: 19px;
    font-weight: 300;
    font-family: "Montserrat", sans-serif;
}
.product-price
{
    margin-top: -0.5%;
    font-size: 18px;
    font-family: "Montserrat", sans-serif;
}
.product
{
    cursor: pointer;
    
}
.products-line
{
    display: inline-block;
}
.product-link
{
    text-decoration: none;
    color: black;
}
.product-link:hover
{
    color: rgb(10, 10, 165);
}
.footer-cat-product
{
    width: 100vw;
    height: 12vh;
    background-color: black;
    color: white;
    top: 212%;
    left: 50%;
    position: absolute;
    transform: translate(-50%, -50%);
}
.footer-cat-accordion
{
    width: 100vw;
    height: 12vh;
    background-color: black;
    color: white;
    top: 212%;
    left: 50%;
    position: absolute;
    transform: translate(-50%, -50%);
}
.footer-cat-sax
{
    width: 100vw;
    height: 12vh;
    background-color: black;
    color: white;
    top: 155%;
    left: 50%;
    position: absolute;
    transform: translate(-50%, -50%);
}
.header-title
{
    font-size:larger;
    color: white;
    font-weight: bold;
    margin-bottom: 1%;
}
.nav-menu
{
    text-align: center;
    display: inline;
}
.menu-list
{
    text-decoration: none;
    list-style: none;
    color: black;
}
.menu-list a
{
    text-decoration: none !important;
    color: black;
}
.menu-list a:hover
{
    text-decoration: none !important;
    color: rgba(0, 0, 0, 0.712);
    text-shadow: 1px 1px 1px 5px black;
}
.admins-container
{
    width: 80%;
    margin-left: 10%;
    margin-right: 10%;
    text-align: center;
}
.adm-text1
{
    max-width: 20%;
    font-size: medium;
    float: left;
}